From: <a href="/blend/av.cgi?id=1172">Athena</a><BR>
Date: 20 July 2003<P>

Misti, you go girl.  I'm definitely digging your Om tattoo.  I've actually been flirting with getting a tattoo for about 7 years.  I'm pretty sure I'm gonna get one put on my lower back... just need to go do it.  I've been sort of waiting for an important reason to get it; hasn't really presented itself yet.<BR>
<BR>
Everyone else, you all never cease to inspire me.  I've thoroughly enjoyed reading the latest submissions.  Loved "A Year Ago" by Rainbowchaser, "Bee Wild" by B.K., and Football Dude's "paintbrush" quote definitely struck a chord with me.  <BR>
<BR>
Thanks all.
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 20 July 2003<P>

Misti -- I designed an elephant with an Om symbol in it as a tattoo for someone else from xanga, if you want to see it, I'm sure she'd flash about a photo.<BR>
<BR>
She wanted it only about 3inches long, but loved the design so much she got it much bigger, on the top of her arm.<BR>

<HR>